
#wb_header { background-color: #6b6a6b; }
#wb_header:before { background: transparent none no-repeat center center; background-size: cover; opacity: 1; }
#wb_main { background-color: #6b6a6b; padding-bottom: 100px; }
#wb_main:before { background: transparent none repeat center center; background-size: auto auto; opacity: 1; }
#wb_footer { background-color: #6b6a6b; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #6b6a6b; }
body.site:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_410 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_411 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_411:first-child { margin-top: 0px; }
#wb_element_instance196 { z-index: 1783; height: 45px; min-height: 45px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance196 .btn-collapser { display: inline-block; margin-top: 8px; background-color: #1700ad; border-color: #ffffff; }
#wb_element_instance196.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance196 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance196 .btn-collapser:hover { background-color: #919191; border-color: #ffffff; }
#wb_element_instance196 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance196 ul { background: #1700ad none repeat center top; border: 0px solid #ffffff; }
#wb_element_instance196 > ul { display: none; }
#wb_element_instance196.collapse-expanded > ul > li { display: block; }
#wb_element_instance196.collapse-expanded li > ul { position: static; }
#wb_element_instance196.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance196.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance196, #wb_element_instance196 ul { text-align: center; }
#wb_element_instance196 ul ul { background: #1700ad none repeat center top; }
#wb_element_instance196 li { margin: 10px 10px 5px 0px; }
#wb_element_instance196 li a { text-transform: capitalize; border: 0px none #000000; padding: 7px 20px 7px 20px; font: normal bold 14px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #1700ad none repeat center center; }
#wb_element_instance196 li.over > a, #wb_element_instance196 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #919191 none no-repeat center center; }
#wb_element_instance196 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #adadad none no-repeat center center; }
#wb_element_instance196:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance196:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance196:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_412 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -45px; float: left; padding-bottom: 0px; }
#wb_cs_row_413 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -45px; float: left; padding-bottom: 0px; }
#wb_cs_row_414 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_415 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_415:first-child { margin-top: 0; }
#wb_cs_row_416 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_417 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_417:first-child { margin-top: 0; }
#wb_element_instance197 { z-index: 1022; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 102px; max-width: 1000px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance197 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_418 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_419 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_419:first-child { margin-top: 0; }
#wb_element_instance199 { z-index: 1024; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance199 p:last-child { margin-bottom: 0; }
#wb_cs_col_420 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_420:first-child { margin-top: 0; }
#wb_cs_row_421 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_422 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_422:first-child { margin-top: 0; }
#wb_element_instance198 { z-index: 1023; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 69px; max-width: 1376px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance198 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_423 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_424 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_424:first-child { margin-top: 0; }
#wb_element_instance200 { z-index: 1025; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance200 p:last-child { margin-bottom: 0; }
#wb_element_instance201 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_410 { padding-left: 0%; padding-right: -26.46404744255%; }
	#wb_cs_col_411 { max-width: 2698px; }
	#wb_element_instance196 { margin-top: 0px; }
	#wb_element_instance196 ul { background: #1700ad none no-repeat center center; }
	#wb_element_instance196 .btn-collapser { display: none; }
	#wb_element_instance196 > ul { display: block; }
	#wb_cs_row_412 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_413 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_414 { padding-top: 100px; padding-left: 2.2238695329874%; padding-right: 3.5581912527798%; }
	#wb_cs_col_415 { max-width: 1020px; margin-top: 0px; min-width: 102px; width: 55.798687089716%; margin-left: 0.0%; }
	#wb_cs_col_415:first-child { margin-top: 0px; }
	#wb_cs_row_416 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_417 { max-width: 1020px; margin-top: 0px; }
	#wb_cs_col_417:first-child { margin-top: 0px; }
	#wb_element_instance197 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_418 { padding-top: 40px; padding-left: 26.470588235294%; padding-right: 26.470588235294%; }
	#wb_cs_col_419 { max-width: 480px; margin-top: 0px; }
	#wb_cs_col_419:first-child { margin-top: 0px; }
	#wb_element_instance199 { margin-top: 0px; }
	#wb_cs_col_420 { max-width: 688px; margin-top: 150px; min-width: 68.8px; width: 37.636761487965%; margin-left: 6.56455%; }
	#wb_cs_col_420:first-child { margin-top: 150px; }
	#wb_cs_row_421 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_422 { max-width: 688px; margin-top: 0px; }
	#wb_cs_col_422:first-child { margin-top: 0px; }
	#wb_element_instance198 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_423 { padding-top: 38px; padding-left: 15.116279069767%; padding-right: 15.116279069767%; }
	#wb_cs_col_424 { max-width: 480px; margin-top: 0px; }
	#wb_cs_col_424:first-child { margin-top: 0px; }
	#wb_element_instance200 { margin-top: 0px; }
	#wb_footer { min-height: 50px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance196 ul { background: #1700ad none no-repeat center center; }
	#wb_element_instance196 .btn-collapser { display: none; }
	#wb_element_instance196 > ul { display: block; }
	#wb_element_instance201 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance196 ul { background: #1700ad none no-repeat center center; }
	#wb_element_instance196 .btn-collapser { display: none; }
	#wb_element_instance196 > ul { display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance199 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance200 { width: auto; margin-left: 10px; margin-right: 10px; }
}
